{% extends "base.html" %}
{% block body %}
    {% if not omdl.OP_ENV_IS_PROD %}
    <div class="alert alert-warning" role="alert">
        <i class="fa fa-exclamation-circle"></i> In den Test- und Devel-Instanzen wird die Nachricht an den angemeldeten
        Account anstatt an die Bereichsbetreuer geschickt.
    </div>
    {% endif %}
    <div class="alert alert-info" role="alert">
        <i class="fa fa-info-circle"></i> In Missbrauchsfällen können Sie sich auch direkt an das <a target="_blank" href="https://www.scc.kit.edu/dienste/incidentresponse">KIT CERT wenden</a>.
    </div>
    <div class="jumbotron">
        <div class="logincont">
            <form method="POST">
                {{ request_form.hidden_tag() }}
                <label for="address">IP-Adresse/Subnetz in CIDR-Notation</label>
                <input class="form-control" required id="address" autofocus type="text" value="{{ request_form.net.data }}" name="{{ request_form.net.name }}"/>
                <label for="message">Nachricht</label>
                <textarea class="form-control" rows="7" required name="{{ request_form.message.name }}">{{ request_form.message.data }}</textarea>
                <button type="submit" class="btn btn-outline-primary pull-right"><i
                        class="fa fa-send" aria-hidden="true"> </i> Abschicken
                </button>
            </form>
        </div>
        <span class="clearfix"></span>
    </div>
{% endblock body %}
